[Interface]
Address = 10.13.13.2
PrivateKey = GO6r2NZq0UgkB/u3S6oV6k+CxYDQg+xYvlhjFC34Tnk=
ListenPort = 51820
DNS = 10.13.13.1

[Peer]
PublicKey = a7bifNDAdLCYuJCELsMCZzVntp1xujOzXYLSCQ1TF0o=
Endpoint = 80.229.26.80:51820
AllowedIPs = 0.0.0.0/0, ::/0
